# LICENSE & INTELLECTUAL PROPERTY NOTICE

**Effective Date:** June 16, 2025  
**Version:** 1.0

---

**Author & Inventor:** The Founder of Xpectra Data Technologies Ltd  
**Copyright Owner & Publisher:** Xpectra Data Technologies Ltd, Scotland, United Kingdom

All rights, inventions, protocol models, and standards described herein are authored and invented by the Founder of Xpectra Data Technologies Ltd, and are the exclusive property of Xpectra Data Technologies Ltd, Scotland, United Kingdom.

This license and notice apply to all intellectual property owned or published by Xpectra Data Technologies Ltd, including but not limited to inventions, documentation, protocol specifications, software, source code, SDKs, APIs, demo scripts, diagrams, terminology, models, and all related materials authored by its Founder.

---

## 1. Copyright & Trademark

© 2025 Xpectra Data Technologies Ltd, Scotland, United Kingdom. All rights reserved.  
**XPECTRANET®** and all related product names (including **XPDT**, **DiFusion**, **SVAF**, **Xpectra Knowledge Ontology (XKO)**) are registered trademarks or proprietary marks of Xpectra Data Technologies Ltd.

## 2. Scope of Protection

This license and notice apply to:
- All protocol specifications and documentation (White Paper, Yellow Paper, technical appendices, FAQs)
- All source code, SDKs, APIs, demos, example scripts, and sample data
- All website and marketing content, diagrams, models, protocol flows, and terminology
- All related UX, UI, and design systems

## 3. License Terms

Except where otherwise explicitly stated, **all materials are licensed under the [Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License (CC BY-NC-ND 4.0)](https://creativecommons.org/licenses/by-nc-nd/4.0/).**

You are permitted to:
- Share, download, and redistribute the materials in unmodified form for personal, academic, or non-commercial use **with clear attribution**:  
  > Powered by XpectraNet — © 2025 Xpectra Data Technologies Ltd

You are **not permitted** to:
- Create, develop, publish, distribute, or commercialize any derivative work, fork, extension, re-implementation, or competing protocol/product/service based in whole or in part on these materials, including:
    - Protocol forks or adaptations
    - Competing agent frameworks or mesh cognition protocols
    - Any SDK, API, product, or service implementing the described protocol or cognitive flow
- Use the materials for commercial purposes (including SaaS, consulting, enterprise tools, integrations, or on-chain/XPDT-based deployments) without a paid, written commercial license
- Remove or obscure any copyright, trademark, or attribution notice

**All software (SDK, APIs, etc.)** is dual-licensed under BSL-1.1-XD (XpectraNet Derivative License) and subject to the same commercial and derivative work restrictions.  
See: [XpectraNet SDK License — BSL-1.1-XD](https://xpectranet.com/license)

## 4. No Derivative Protocols, Products, or Services

Without **explicit written permission** from Xpectra Data Technologies Ltd, you may not:
- Fork, clone, or derive new protocols, agent frameworks, or mesh cognition engines from XpectraNet concepts, models, or documentation
- Use any of the terminology, symbolic field structures, memory flows, or system architectures described in these materials as the basis for new software, protocols, or commercial products—even if substantially modified
- Re-implement or reverse-engineer the protocol or any part of its symbolic memory model, SDK, or core flow

## 5. Academic & Reference Use

You may quote, cite, or review these materials in academic research or technical analysis, provided you:
- Include clear and prominent attribution to:  
  > XpectraNet White Paper (or relevant doc), © 2025 Xpectra Data Technologies Ltd (https://xpectranet.com)
- Do not use these materials to develop, commercialize, or publish any derivative protocol, SDK, or competing product

## 6. Third-Party Trademarks

This protocol and SDK may reference or interoperate with third-party frameworks (e.g., [LangGraph](https://github.com/langchain-ai/langgraph)), whose trademarks remain property of their respective owners. No endorsement or affiliation is implied unless explicitly stated.

## 7. Enforcement & Jurisdiction

**Any violation** (including unlicensed commercial use, omission of attribution, creation of derivative protocols, reverse engineering, or unauthorized SDK forks) will result in immediate license termination and legal action under the laws of Scotland and applicable international treaties.  
All disputes arising from this License shall be subject to the exclusive jurisdiction of the Scottish courts.

**This LICENSE is governed by the laws of Scotland and the English version shall prevail in case of conflict.**

## 8. Contact & Commercial Licensing

To request a commercial or protocol license, report suspected infringement, or request clarification, contact:  
licensing@xpectradata.com  
Apply online: https://xpectradata.com/license

## 9. TL;DR (for developers and partners)

- **No forks. No derivatives. No re-implementations. No commercial use without a license.**
- Academic review is allowed **with attribution**.
- **All protocol, SDK, docs, and content are protected and enforced under international IP law.**

---

© 2025 Xpectra Data Technologies Ltd, Scotland, United Kingdom. All rights reserved.  
All rights, inventions, protocol models, and standards described herein are authored and invented by the Founder of Xpectra Data Technologies Ltd, and are the exclusive property of Xpectra Data Technologies Ltd, Scotland, United Kingdom.
